<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>

<ul>
<li>Home</li>
<li>Contact us</li>

<li>Gallery</li>

<li>Technology</li>

</ul>
</body>
</html>